
/*

TNCouldKitSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
"cloudkit.service.title" = "iCloud";
"cloudkit.error.appStoreOnly.title" = "iCloud is not available";
"cloudkit.error.appStoreOnly.reason" = "iCloud synchronization between your devices requires a version of ##applicationName## that has been distributed through the ##appStore##.";
"cloudkit.error.noAccount.title" = "Please configure your iCloud account.";
"cloudkit.error.noAccount.reason" = "Your iCloud account is not available because no account information has been provided for this device.";
"cloudkit.error.noAccount.suggestion" = "Go to System Preferences > iCloud and provide your account information.";
"cloudkit.error.noAccount.suggestion~touch" = "Go to Settings > iCloud and provide your account information.";
"cloudkit.available.message" = "##applicationName## automatically synchronizes changes between your devices.";
"cloudkit.help.button" = "About iCloud";
"cloudkit.settings.button" = "System Preferences";
"cloudkit.settings.button~touch" = "Settings";
"cloudkit.error.noNetwork" = "To synchronize between your devices, an internet connection is required.";
"cloudkit.action.synchronizeNow" = "Synchronize Now";
